{
  "selectLang": "Válassza ki a nyelvét",
  "loadingCurrencies": "Valuták betöltése",
  "forgotPassword": {
    "title": "Elfelejtett jelszó",
    "or": "vagy Jelszó visszaállítása",
    "send": "Küldés",
    "sending": "Küldés..."
  },
  "tourBookingForm": {
    "from": "Honnan",
    "date": "Dátum",
    "pickADate": "Válasszon dátumot",
    "roomIconAlt": "Naptár ikon",
    "adults": " Felnőtt",
    "children": " Gyerek",
    "price": "",
    "bookNow": "Foglalás most"
  },
  "tourItinerary": {
    "tourItinerary": "Túra útvonal",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "A második útvonal részletei itt...",
    "itemContent3": "A harmadik útvonal részletei itt..."
  },
  "customerReviews": {
    "customerReview": "Ügyfél értékelés",
    "reviews": " Értékelések",
    "viewMoreComments": "További hozzászólások megtekintése",
    "starIconAlt": "Csillag ikon",
    "avatarAlt": "{name} avatarja",
    "reviewTitle1": "Jó túra, igazán jól szervezett",
    "reviewTitle2": "Informatív, de csalódott, hogy nem láttam az őrségváltást",
    "reviewTitle3": "Szeretem a stílusukat",
    "reviewTitle4": "Nagyon élveztem",
    "reviewTitle5": "Szép!"
  },
  "navbar": {
    "cancel": "Mégse",
    "logoutConfirm": "Kijelentkezés megerősítése",
    "logoutDescription": "Biztosan ki szeretne jelentkezni?",
    "profile": "Profil",
    "logout": "Kijelentkezés",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Regisztráció",
    "signIn": "Bejelentkezés"
  },
  "hero": {
    "flights": "Repülők",
    "hotels": "Szállodák",
    "tours": "Túrák",
    "flightsTitle": "Készen áll a repülésre? Elvisszük!",
    "flightContent": "A tervezéstől a felszállásig - az emlékek itt kezdődnek.",
    "hotelsTitle": "Foglalja le tökéletes tartózkodását ma!",
    "hotelsContent": "A következő felejthetetlen tartózkodása egyetlen kattintással kezdődik.",
    "toursTitle": "A következő túrája vár!",
    "toursContent": "Fedezzen fel helyeket. Teremtsen pillanatokat. Élje át az utazást."
  }
}
